:root {
  --yellow: #ffe602;
  --blue: #17d4ff;
  --pink: #fb2a79;
  --green: #bbf117;
  --white: #ffffff;
  --orange: #ff9900;
  --forest-green: #66cc00;
  --sky-blue: #0099ff;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
h1,
h2,
p {
  margin: 0;
  padding: 0;
}

body {
  color: var(--brown);
  background: var(--white);
  font-family: "Noto Sans JP", sans-serif;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

a {
  color: inherit;
}

.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

@media (max-width: 767px) {
  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }
}

.lp {
  overflow: hidden;
  width: 100%;
  padding-bottom: 64px;
  border-bottom: 1px solid #cdcdcd;
}

@media (max-width: 767px) {
  .lp {
    padding-bottom: 32px;
  }
}

.hero__banner {
  display: block;
}

.hero__banner-image {
  width: 100%;
}

.page__lead {
  max-width: 800px;
  margin: 54px auto 0;
}

.page__lead p {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.8;
}

@media (max-width:767px) {
  .page__lead {
    max-width: 100%;
    margin: 24px 20px 0;
  }

  .page__lead p {
    font-size: 14px;
  }
}

.interview,
.interview *,
.interview *::before,
.interview *::after {
  box-sizing: border-box;
}

.interview {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 72px 100px 60px;
}

.interview+.interview {
  padding-top: 0;
}

.interview::after {
  content: "";
  display: block;
  clear: both;
}

.interview__title {
  margin: 0 0 1.6em;
  color: #fb2b79;
  font-size: 30px;
  font-weight: 800;
  line-height: 1.45;
  text-align: center;
  letter-spacing: .02em;
}

.interview__body p {
  margin: 0 0 1.6em;
  font-size: 16px;
  line-height: 1.7;
}

.interview__body p:last-child {
  margin-bottom: 0;
}

.interview__body p span {
  font-weight: 600;
}

.interview__body p .name-nose {
  color: var(--forest-green);
}

.interview__body p .name-matsuoka {
  color: var(--orange);
}

.interview__body p .name-kanezaki {
  color: var(--sky-blue);
}

.interview__portrait {
  display: block;
  width: 340px;
  height: auto;
  max-width: 100%;
}

.interview__portrait--right {
  float: right;
  margin: 6px -100px 24px 32px;
}

.interview__portrait--left {
  float: left;
  margin: 6px 32px 24px -100px;
}

.interview__case {
  margin: 0 auto 48px;
}

.interview__picture {
  display: flex;
  justify-content: center;
}

.interview__picture img {
  display: block;
  width: 50%;
  height: auto;
}

.interview__note {
  font-size: 12px !important;
  font-weight: 600;
  margin-top: 10px !important;
}

@media (max-width: 767px) {
  .interview {
    padding: 48px 20px;
  }

  .interview+.interview {
    padding-top: 0;
  }

  .interview__title {
    font-size: 22px;
    margin-bottom: 1.2em;
  }

  .interview__portrait--right,
  .interview__portrait--left {
    float: none;
    width: 100%;
    max-width: 480px;
    margin: 0 auto 20px;
    padding: 0 32px;
  }

  .interview__body p {
    font-size: 14px;
    line-height: 1.6;
  }

  .interview__case {
    max-width: 80%;
    margin: 0 auto 32px;
  }

  .interview__picture {
    flex-direction: column;
    margin: auto;
  }

  .interview__picture img {
    width: auto;
  }

  .interview__note {
    font-size: 12px !important;
  }
}

.item__summary {
  max-width: 800px;
  margin: 72px auto 0;
}

.item__case {
  margin: 0 auto 64px;
}

.item__picture {
  display: flex;
  justify-content: center;
}

.item__picture img {
  display: block;
  width: 50%;
  height: auto;
}

.item__note {
  font-size: 12px;
  font-weight: 600;
  margin-top: 10px;
}

.item__text {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .item__summary {
    max-width: 100%;
    margin: 48px 20px 0;
  }

  .item__case {
    max-width: 80%;
    margin: 0px auto 40px;
  }

  .item__picture {
    flex-direction: column;
    margin: auto;
  }

  .item__picture img {
    width: auto;
  }

  .item__note {
    font-size: 12px;
  }

  .item__text {
    font-size: 14px;
    margin-bottom: 24px;
  }
}

.pop__item {
  background-color: var(--pink);
  max-width: 100%;
  margin: 0 auto;
  padding: 32px 0;
}

.pop__title {
  max-width: 510px;
  margin: auto;
}

.pop__title img {
  display: block;
  max-width: 100%;
  height: auto;
  object-fit: cover;
}

.pop__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 8px;
  max-width: 800px;
  margin: 22px auto 0;
}

.pop__list li {
  width: 396px;
  position: relative;
}

.pop__list li span {
  font-size: 14px;
  font-weight: 500;
  background-color: var(--white);
  text-align: center;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 18px;
  height: 18px;
  position: absolute;
  right: 2px;
  bottom: 2px;
}

.pop__text {
  font-size: 12px;
  color: var(--white);
  max-width: 800px;
  margin: 10px auto 0;
}

@media (max-width: 767px) {
  .pop__item {
    margin: 0 auto;
    padding: 40px 20px;
  }

  .pop__title {
    max-width: 90%;
  }

  .pop__list {
    gap: 4px;
    max-width: 100%;
    margin: 22px auto 0;
  }

  .pop__list li {
    width: 396px;
  }
}

.popup__event {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 800px;
  max-height: 170px;
  margin: 16px auto 0;
  border: 4px solid #000000;
  border-radius: 20px;
}

.popup__schedule {
  background-color: var(--yellow);
  width: 50%;
  max-height: 162px;
  padding: 24px 36px;
  border-radius: 18px 0px 0px 18px;
}

.popup__title {}

.popup__day {
  margin-top: 12px;
}

.popup__day p {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
}

.popup__text {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 0 32px;
}

.popup__text p {
  font-size: 13px;
  font-weight: 500;
  line-height: 1.4;
}

@media (max-width: 767px) {
  .popup__event {
    display: flex;
    flex-direction: column;
    max-width: 80%;
    max-height: 100%;
    margin: 16px auto 0;
    border: 3px solid #000000;
  }

  .popup__schedule {
    width: 100%;
    max-height: 100%;
    padding: 24px 16px;
    border-radius: 18px 18px 0px 0px;
  }

  .popup__title {}

  .popup__day {
    margin-top: 12px;
  }

  .popup__day p {
    font-size: 14px;
    text-align: center;
    line-height: 1.3;
  }

  .popup__text {
    width: 100%;
    padding: 24px 16px;
  }

  .popup__text p {
    font-size: 13px;
    font-weight: 500;
    line-height: 1.4;
  }
}

.business__contact {
  max-width: 800px;
  margin: 102px auto 0;
}

.business__contact a {
  display: block;
}

.business__contact a img {
  display: block;
  max-width: 100%;
  height: auto;
}

@media (max-width: 767px) {
  .business__contact {
    max-width: 100%;
    margin: 64px 20px 0;
  }
}

.footer-contact {
  text-align: center;
  margin: 80px auto 0;
}

.footer-contact h3 {
  font-size: 22px;
  font-weight: 500;
  line-height: 1;
  margin: 0;
}

.footer-contact p {
  font-size: 28px;
  font-weight: 700;
  text-decoration: none;
  line-height: 1.4;
  margin-top: 12px;
}

.footer-contact p span {
  font-size: 16px;
  font-weight: 500;
  display: block;
}

.footer-contact p span a {
  text-decoration: none;
}

@media (max-width: 767px) {
  .footer-contact {
    margin: 40px auto 0;
  }

  .footer-contact h3 {
    font-size: 14px;
  }

  .footer-contact p {
    font-size: 20px;
  }

  .footer-contact p span {
    font-size: 12px;
  }
}

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap {
  text-align: center;
  padding-top: 40px;
  padding-bottom: 5px;
}

.social_buttons {
  list-style-type: none;
  text-align: left;
  margin: 0;
  padding: 0;
  *zoom: 1;
  display: inline-block;
}

.social_buttons:before,
.social_buttons:after {
  content: "";
  display: table;
  clear: both;
}

.social_buttons li {
  float: left;
  margin-left: 0;
  margin-right: 10px;
  font-size: 12px;
}

.social_buttons li:last-child {
  margin-right: 0;
}

.social_buttons li .fb_iframe_widget>span {
  vertical-align: baseline;
}